<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Window size="430,300" trans="true"  caption="0,0,0,322" roundcorner="2,2,2,2" fademode="true">
  <Include source="Font.xml" />
 	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="#FFFFFFFF"  inset="1,1,1,1" >
		
		<HorizontalLayout name="background" height="26" childpadding="2">
			<Label name="title" text="" textcolor="#FF959595" font="1" padding="10,4,0,0" />
			<Button name="closebtn" width="18" height="18" normalimage="file='small_close_icon.png'" hotimage="file='small_close_icon_hover.png'" pushedimage="file='small_close_icon.png'" padding="0,4,4,0"/>
		</HorizontalLayout>
		<VerticalLayout inset="12,6,15,0">
			
			<HorizontalLayout height="160" inset="155,20,0,7">
				<Button width="107" height="128" normalimage="file='logo.png'" hotimage="file='logo_hover.png'"  align="center" ></Button>
      </HorizontalLayout>
			<HorizontalLayout height="21" inset="15,0,0,5">
				<Label name="msg" text="" textcolor="#FF999999" font="2"  textpadding="4,0,0,0" align="center" width="380"/>
              </HorizontalLayout>
              
              <HorizontalLayout height="21" inset="15,0,0,7">
				<Label name="version" text="" textcolor="#FFaaaaaa" font="1"  align="center" width="380"/>
              </HorizontalLayout>
              
         <HorizontalLayout height="56" inset="14,20,0,0" >
         	<Control />
		        	<Button  name="confirm" text="" textcolor="#FF505254" width="120" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
		        	<Control />
       	</HorizontalLayout>
		</VerticalLayout>
 </VerticalLayout>
</Window>